﻿<div id="LinkProgramModal" class="modal hide fade" tabindex="-1" role="dialog" aria-labelledby="AddProgramLabel"
    aria-hidden="true">
    <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">
            ×</button>
        <h3 id="AddProgramLabel">
            Add Program</h3>
    </div>
    <div class="modal-body">
        <table id="AddProgramTable" class="table table-bordered zebra-striped dataTable table-hover table-condensed">
            <thead>
                <tr>
                    <th style="width: 10px;">
                        Select
                    </th>
                    <th class="header" role="columnheader" tabindex="0" aria-controls="AddProgramTable"
                        rowspan="1" colspan="1" style="width: 30px;">
                        Code
                    </th>
                    <th class="header" role="columnheader" tabindex="0" aria-controls="AddProgramTable"
                        rowspan="1" colspan="1" style="width: 30px;">
                        Name
                    </th>
                </tr>
            </thead>
            <tbody>
            </tbody>
        </table>
    </div>
    <div class="modal-footer">
        <button class="btn" data-dismiss="modal" aria-hidden="true">
            Close</button>
        <button id="btnAddProgramToMenu" type="button" class="btn btn">
            Save</button>
    </div>
</div>